Berlin - Wittenberg, Korrektur Version 1.26

    • Ich hab in Jüterbog ein Stück fliegenden Fahrdraht (war glaube ich schon bekannt)
      und wirre Prellböcke in Großbeeren und Lichterfelde Süd
      In Lichterfelde Süd sind auch noch die falschen Mastschilder auf der S-Bahn ;)
      Für Support und Moderationsanfragen nutzt bitte die "melden" Funktion oder das entsprechende Forum. Anfragen per PN, Chat, Brieftaube etc werden von mir nicht bearbeitet!

      The post was edited 1 time, last by Barrett ().

    • Hallo,
      mein avast! meldet beim klick auf herunterladen "Verdächtiges Objekt blockiert", entsprechend blockt Chrome den Download ab und hat den Downloadlink jetzt gefressen. Führt nur noch ins nirvana.
      Kann das jmd. bestätigen?
    • Danke für den Tip. Fliegende Autos gibt es bei einer Dichte von 8 wie bei Mir gerade . *shau*
      Mit 10 stehen sie alle dort,wo sie hingehören. Aaaaabbbbeeerrrr......

      Der KI Verkehr beim Quickdrive ist jetzt bei Mir bedeutend weniger als vorher bei Version 1.0. Keine 101ér mehr.Nur noch 143 +Dostos +IR Wagen +151 mit Güter +Interregio.
      Solo 294 +232 ´er. Keine S-Bahn. *blöd*

      Habe mal das alte 1.11 Quickdrive für S-Bahn gelöscht. Aber keine Besserung.
    • @Jason ja das hatte ich auch, ich hab bei avast schutzsteuerung es für 10 min deaktiviert dann konnte ich es runterladen

      aber ich hab auch eine frage weiss jemand ob die versystem sound ansagen mit 1.26 kompatibel sind ?
      Werbung

      The post was edited 2 times, last by zerps ().

    • Ich denke die Szenarien werden nicht funktionieren (Ki Verkehr fehler, da Streckengeschwindigkeiten geändert wurden, usw...), da die bestehenden auch angepasst worden sind für dieses Update..
    • Ich weiß nicht, ob hier richtig bin und ich weiß nicht, ob es dafür nicht zu spät ist, aber vielleicht kann man das in einem kommenden Update -so es denn nochmal eins geben sollte- beheben?


      Edit:
      Betatestern muss sowas auffallen, zumal das ein Streckenabschnitt ist, der verhältnismäßig oft befahren wird. Beim Bau kann sowas ohne Weiteres passiern, aber ihr als Betatester müsst bitte auf sowas achten!
      Images
      • RailWorks 2014-06-04 23-25-26-75.jpg

        286.25 kB, 1,440×900, viewed 260 times
      • RailWorks 2014-06-04 23-25-57-75.png

        14.53 kB, 926×627, viewed 252 times
      Ist es denn wirklich so schwer, das "DASS" und das "DAS" richtig einzusetzen? das-dass.de/

      The post was edited 1 time, last by Prelli ().

    • @oebb 4010:
      Warum machst du kein Bild oder gibst den Signalnamen an? So weiß doch keiner, welches Signal gemeint ist.
      Und wenn ein Zug auf dich zukommt, ist wohl der Block dahinter belegt gewesen, also wohl eher ein Fehler des Szenariobauers oder ein fehler deiner Fahrweise.
      Ist es denn wirklich so schwer, das "DASS" und das "DAS" richtig einzusetzen? das-dass.de/

      The post was edited 1 time, last by Prelli ().

    • Weil ich nur handynetz habe für Internet und gelesen habe das es nicht gewünscht ist so Bilder hochzuladen.
      Signalname lese ich wo aus? Dann gibt es den morgen als Nachtrag. Wusste nicht, dass die eindeutige Namen haben

      Nachtrag:
      Hektometertafel 29 über 0. Fahrtrichtung Berlin direkt hinter dem Flughafen, die 4 Signale oben, dass ganz rechts.
      Szenario: Regiobahn zum Flughafen BBI von rail-sim.de

      RailNetwork~Signals~German KS~DEs_KS_MS_SB_Zs3_Zs3v_4T.xml

      Du meinst das?

      Oder identity 122?

      Hoffe es hilft. Ansonsten versuche ich ein Bild hoch zu laden

      The post was edited 2 times, last by oebb 4010 ().

    • Ja, das hilft sehr. Das war sehr präzise auch ohne Bild. Prima!
      Ist halt nur die Frage, ob es wirklich am Signal, bzw. dessen Einbau/Konfiguration liegt.
      Ist es denn wirklich so schwer, das "DASS" und das "DAS" richtig einzusetzen? das-dass.de/
      Werbung
    • Hallo seit dem Update kann ich leider manche Strecken nicht mehr fahren!!Ich habe von Aerosoft die Version 1.11drauf und Berlin -Wittenberg Scenarios 1.11.Seit dem update 1.26 kommen bei manchen Strecken diese Fehlermeldung!!!Auch die Szenarien von Versystem kommen die Fehlermeldungen!
      Images
      • 2014-06-05_00002.jpg

        220.22 kB, 1,920×1,080, viewed 225 times

      The post was edited 1 time, last by Traindriver 316: Szenarien nicht Strecken von Versystem ().

    • das ist nun mal das Hauptproblem bei Strecken-Updates: alte Szenarien funktionieren oft nicht mehr (was meiner Meinung nach der Hauptgrund dafür ist, das Steam das Update so zögerlich behandelt: im Endeffekt sind damit "hunderte" Workshop-Szenarien für die Tonne).

      Mein Vorschlag für Benutzer die beides (Update und Szenarien) haben möchten:
      Streckenupdate durchführen, dann Strecke klonen und den Klon für neue Szenarien nutzen. Die ursprüngliche Strecke per Steam-Dateiüberprüfung wiederherstellen und weiterhin für die alten Szenarien nutzen.
      Man muss dann natürlich bei der Installation neuer Szenarien diese in die richtige Streckenversion verschieben.

      Auf dieses Problem mit einem "parallel" verfügbaren Update hat Bahnjan ja schon vor langer Zeit hingewiesen - wollte nur niemand wirklich hören ;)

      The post was edited 1 time, last by nobsi ().

    • Meine damit von Versystem die Strecke Berlin-Wittenberg 4003.Hinweis:
      Szenarien funktionieren nur mit Download-Version 1.11 von Aerosoft, keine Funktion mit der Steam-Version!
      Werbung